


/* styly-navic */

#biodiverzita .inner {
	 max-width: 370px;
  display: inline-block;
  vertical-align: middle;
	text-align: left;
}

#biodiverzita {
  background: url("../images/bg_biodiversity.jpg") no-repeat center center;
  background-size: cover;
  min-height: 637px;
  box-sizing: border-box;
  text-align: right;
  padding: 70px 0;
  color: #FFF;
}

.info-images {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 380px);
	text-align: center;
}

.info-images-in {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	padding-left: 20px
}

.info-image {
	width: calc(33.3333% - 4px);
	margin: 0 6px 6px 0;
	max-width: 226px;
	position: relative;
	z-index: 30
}

.info-images-in .info-image:nth-child(3n) {
	margin-right: 0;
}

.info-image img {
	display: block;
	width: 100%; 
	border-radius: 12px
}

.info-image .ii-alert {
	position: absolute; 
	left: 0; 
	bottom: -20px;
	width: 100%;
	height: 41px;
	background: url("../images/ico_alert-big.png") center top no-repeat;
}

.info-image .ii-text {
	position: absolute;
	left: 0;
	bottom: 30px; 
	text-align: center;
	width: 100%;
	box-sizing: border-box;
	padding: 0 5%;
	font-size: 90%;
}


/* podstrana */

.biodiverzita-page p {
	font-size: 19px;
	line-height: 30px;
	margin: 0 0 40px 0;
}

.biodiverzita-page h2 {
    font-weight: 700;
    font-size: 70px;
    line-height: 90px;
    margin: 0 0 30px 0;
	  color: #3B372B
}

.biodiverzita-page h3, .biodiverzita-page h4 {
    font-weight: 700;
    font-size: 35px;
    line-height: 45px;
    margin: 0 0 50px 0;
	  color: #3B372B
}

.biodiverzita-page h4 {
	font-size: 27px;
	line-height: 35px;
	margin-bottom: 30px;
}

.bp-block1 {
	background: #ECEAE6 url("../images/bg_b-sub.jpg") top right no-repeat
}

.bp-in {
    width: 1160px;
    margin: 0 auto;
    text-align: left;
    padding: 100px 0 60px 0;
}

.bp-block1-text {
	max-width: 750px
}

.bp-block1 .perex p {
    font-size: 25px;
    line-height: 35px;
}

.bp-block2 {
	background: #3B372B url("../images/bg_birds.jpg") center top no-repeat;
	background-size: 100% auto;
	color: #DBD7CB;
}

.bp-block2 .bp-in, .bp-block4 .bp-in {
	padding-top: 160px;
}

.bp-block2 h2, .bp-block2 h3, .bp-block4 h2, .bp-block4 h3 {
	color: #FFFFFF
}

.bp-block2-text {
	max-width: 430px;
	padding-bottom: 100px
}

.bp-block2-text .bp-alert {
	font-size: 27px;
  line-height: 35px;
	color: #ECEAE6;
	padding: 0 0 30px 90px;
	background: url("../images/ico_alert-big2.png") left 10px no-repeat
}

.bp-cols {
	display: flex; 
	flex-wrap: wrap
}

.bp-col {
	width: 47%;
	margin: 0 6% 55px 0
}

.bp-cols .bp-col:nth-child(2n) {
	margin-right: 0
}

.bp-col h3 {
	font-weight: 700;
	font-size: 27px;
	line-height: 35px;
	margin-bottom: 25px
}

.bp-col p {
	margin-bottom: 20px
}

.bp-col .bp-more {
	display: inline-block;
	padding-right: 20px;
	background: url("../images/arrow_down.png") right 16px no-repeat;
	font-size: 19px;
	line-height: 30px;
}

.bp-col img {
	display: block;
	width: 100%;
	border-radius: 10px;
}

.birds-bookmarks .bookmarks {
	margin: 0;
	padding: 0 0 0 30px;
	display: flex; 
	flex-wrap: wrap;
}

.birds-bookmarks .bookmarks li {
	list-style-type: none;
	font-size: 23px;
	line-height: 30px;
	margin-right: 2px
}

.birds-bookmarks .bookmarks li a {
	display: block;
	text-decoration: none;
	padding: 16px 35px;
	color: #BCB8AD;
	font-weight: 400
}

.birds-bookmarks .bookmarks li.active a, .birds-bookmarks .bookmarks li a:hover {
	background-color: #464133;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #FFFFFF;
}

.book-block {
	background-color: #464133;
	border-radius: 10px;
	padding: 50px;
	margin-bottom: 80px
}

.book-block-in {
	display: flex; 
	flex-wrap: wrap;
}

.book-block-text {
	width: 48%;
	margin-right: 6%
}

.book-block-text p {
	margin: 0;
}

.book-block-image {
	width: 46%
}

.book-block-image img {
	display: block;
	width: 100%;
	border-radius: 5px
}

.bp-block3 {
	background: url("../images/bg_insect.jpg") center top no-repeat;
	background-size: 100% auto
}

.bp-block3 .bp-in {
	padding-top: 150px
}

.bp-block3 .bp-block2-text {
	margin-left: 650px;
	max-width: 470px
}

.bp-block3 .bp-block2-text .bp-alert {
	color: #000
}

.bp-numbers {
	display: flex; 
	flex-wrap: wrap;
	padding: 20px 0 10px 0
}

.bp-numbers > div {
	width: 22%;
	margin: 0 4% 45px 0;
}

.bp-numbers > div:nth-child(4n) {
	margin-right: 0
}

.bp-numbers p {
	margin: 0;
	font-size: 17px;
	line-height: 25px; 
}

.bp-numbers span {
	font-weight: 800;
	font-size: 60px;
	line-height: 65px;
	color: #E7E5E0;
	display: block;
	margin-bottom: -33px
}

.bp-block3 .bp-col .bp-more {
	background-image: url("../images/arrow_down2.png");
	background-position: right 14px
}

.garden-cols {
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 60px
}

.garden-left {
	width: 31%; 
	margin-right: 5%
}

.garden-right {
	width: 64%
}

.garden-right ul {
	margin: 0;
	padding: 0
}

.garden-right ul li {
	font-size: 19px;
	line-height: 30px;
	margin-bottom: 10px;
	padding-left: 30px;
	background: url("../images/ico_alert-small.png") left 10px no-repeat;
	list-style-type: none
}

.bp-block4 {
	background: #3B372B url("../images/bg_reptiles.jpg") center top no-repeat;
	background-size: 100% auto;
	color: #DBD7CB;
}

.bp-block4 .bp-block2-text {
	max-width: 600px;
	padding-bottom: 30px
}



@media (max-width: 1920px){
	.bp-block2, .bp-block3, .bp-block4 {background-size: auto auto}
}

@media (max-width: 1230px){
	.bp-in, .bp-block2 .bp-in, .bp-block3 .bp-in, .bp-block4 .bp-in {width: 100%; padding: 70px 15px 50px 15px; box-sizing: border-box}
	.bp-block1 {background-position: center top}
	.bp-block2-text {padding-bottom: 30px}
}

@media (max-width: 1200px){
	#biodiverzita {min-height: 0}
  #biodiverzita .contIn {padding: 0 15px; box-sizing: border-box}
}

@media (max-width: 1030px){
	.bp-block2-text-whole {text-align: right}
	.bp-block3 .bp-block2-text {margin-left: 0; max-width: 350px; text-align: left; display: inline-block}
}

@media (max-width: 950px){
	#biodiverzita .inner, .info-images {width: 100%; display: block; max-width: none}
	#biodiverzita .inner {margin-bottom: 50px}
	.info-images-in {padding: 0; justify-content: center}
	.text-styles .greenBtn {margin-top: 0}
	.birds-bookmarks .bookmarks li {font-size: 19px; line-height: 25px;}
	.birds-bookmarks .bookmarks li a {padding: 15px 20px}
	.book-block {padding: 25px; margin-bottom: 60px}
	.book-block-text {width: 100%; margin: 0 0 25px 0}
	.book-block-image {width: 100%}
	.book-block-image img {width: auto; max-width: 100%}
}

@media (max-width: 720px){
  #biodiverzita {padding: 50px 0}
	.bp-col {width: 100%; margin-right: 0; margin-bottom: 45px}
	.bp-col img {width: auto; max-width: 100%}
	.birds-bookmarks .bookmarks {padding: 0}
	.birds-bookmarks .bookmarks li {margin-bottom: 2px}
	.birds-bookmarks .bookmarks li a {border-radius: 10px}
	.bp-numbers {padding-top: 10px}
	.bp-numbers > div {width: 48%; margin: 0 4% 40px 0}
  .bp-numbers > div:nth-child(2n) {margin-right: 0}
	.garden-left, .garden-right {width: 100%; margin-right: 0}
}

@media (max-width: 600px){
 #biodiverzita .title {margin-bottom: 35px; font-size: 27px}
	.biodiverzita-page h2 {font-size: 50px; line-height: 60px}
}

@media (max-width: 500px){
	.info-images-in {display: block; text-align: center}
	.info-image, .info-images-in .info-image:nth-child(3n) {width: 226px; margin: 0 auto 40px auto}
}

.modal p { font-size:17px;}